@charset "utf-8";
/* CSS Document */
/*アコーディオン全体*/
.accordion-area{
    width: 100%;
    /*max-width: 900px;*/
    margin:0 auto;
}

.accordion-area > div{
    margin: 0px 0;
}


/*アコーディオンタイトル*/
.event-title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:22px;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
		font-weight: 600;
}

/*アイコンの＋と×*/
.event-title::before,
.event-title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
}
.event-title::before{
    top:48%;
    right: 5px;
    transform: rotate(0deg);
    
}
.event-title::after{    
    top:48%;
    right: 5px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.event-title.close::before{
	transform: rotate(45deg);
}

.event-title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.event-box {
    display: none;/*はじめは非表示*/
    background: #f3f3f3;
	margin:0 3% 3% 3%;
    padding: 3%;
}
@media print, screen and (min-width : 768px) {
.accordion-area{
    width: 100%;
    /*max-width: 900px;*/
    margin:0 auto;
}
}